# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Michele Calgaro <michele.calgaro@yahoo.it>, 2020.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-07-12 14:28+0200\n"
"PO-Revision-Date: 2020-11-29 07:59+0000\n"
"Last-Translator: Michele Calgaro <michele.calgaro@yahoo.it>\n"
"Language-Team: Italian <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdepim/ktnef-desktop-files/it/>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.3.2\n"

#. Name
#: gui/ktnef.desktop:2
msgid "KTnef"
msgstr "KTnef"

#. GenericName
#: gui/ktnef.desktop:4
msgid "TNEF File Viewer"
msgstr "Visualizzatore file TNEF"

#. Comment
#: gui/ktnef.desktop:6
msgid "A viewer/extractor for TNEF files"
msgstr "Un visualizzatore/estrattore di file TNEF"

#. Comment
#: gui/ms-tnef.desktop:7
msgid "TNEF File"
msgstr "File TNEF"
